Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0901

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2006-0901
Last Modified 07 Mar 2011 09:31:03
Published 27 Feb 2006 02:06:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2006-0901

Summary

Unspecified vulnerability in the hsfs filesystem in Solaris 8, 9, and 10 allows unspecified attackers to cause a denial of service (panic) or execute arbitrary code.

Vulnerable Systems

Operating System

  • Sun Solaris 10.0

  • Sun Solaris 8.0

  • Sun Solaris 9.0


References

BID - 16826

SUNALERT - 102161

SECUNIA - 19042

VUPEN - ADV-2006-0756

XF - solaris-hsfs-privilege-elevation(24911)

SECTRACK - 1015680


Last Updated: 27 May 2016 10:41:50